
/* - highvis_yb.css - */
@media screen {
/* https://www.rsm.govt.nz/portal_css/highvis_yb.css?original=1 */
/* */
* {
background: #000 !important;
color: #FC0 !important;
border-color: #FC0 !important;
}
h1,
h1 a,
h2,
h2 a,
h2.current a,
#portal-column-one #leftSubNav h2.current a,
#portal-column-one #leftSubNav h2.title a,
h3,
h4,
h5,
h3 a,
h4 a,
h5 a {
color: #93ebd5 !important;
}
a,
#region-content a,
#region-content #content a,
.tw_accordion .tw_accordion_bellows .tw_accordion_section .tw_accordion_section_title .body,
.crumb_2012 .crumbtrail a.crumb_body,
#portal-columns #documentactions .IndContactContent .indPopUpSearch a,
#portal-columns #content .indPopUpSearch a,
#portal-columns li.resource_list_item a,
#portal-columns .documentContent li.resource_list_item a,
#portal-column-content #backTop a {
text-decoration: underline !important;
color: #93ebd5 !important;
}
a:hover,
#region-content a:hover,
.tw_accordion .tw_accordion_bellows .tw_accordion_section .tw_accordion_section_title .body:hover,
.crumb_2012 .crumbtrail a.crumb_body:hover,
#portal-columns #documentactions .IndContactContent .indPopUpSearch a:hover,
#portal-columns #content .indPopUpSearch a:hover,
#portal-columns li.resource_list_item a:hover,
#portal-columns .documentContent li.resource_list_item a:hover,
#portal-column-content #backTop a:hover {
text-decoration: none !important;
color: #93ebd5 !important;
}
html body.subsite #megaselector_2011 .leftEnd,
html body.not_subsite #megaselector_2011 .leftEnd,
#megaselector_2011 .leftEnd {
background-image: url("/high_vis_home.png") !important;
border-top: 1px solid;
border-bottom: 1px solid;
height: 44px;
}

}

